Subject: Re: bug#11897: automake 1.12.2 test failure on Mac OS X 10.7

From: Stefano Lattarini <[email-masked]>
Date: Tue, 10 Jul 2012 16:32:39 +0200

On 07/10/2012 04:30 PM, Max Horn wrote:
> 
> On 10.07.2012, at 16:06, Stefano Lattarini wrote:
> 
>> On 07/10/2012 03:56 PM, Max Horn wrote:
>>>
>>> This fixes most of the errors, except for
>>>
>>> PASS: t/suffix8.tap 10
>>> ERROR: t/suffix8.tap 10 - make distcheck # UNPLANNED
>>> ERROR: t/suffix8.tap - too many tests run (expected 10, got 11)
>>>
>>> I looked at the log, this is again the same issue, configure
>>> is run once again
>>>
>> Of course, by "make distcheck"! *faceplam*  I should have been more
>> careful.
>>
>>> and once again suffers from the same problem.
>>>
>> Does the attached patch fares better?
> 
> Works perfectly, thanks!
> 
Thanks for confirming.  I've pushed it, and I'm closing this bug
report.

Best regards,
  Stefano